# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# component_byteio.h File Reference

`#include <libdirac_byteio/byteio.h>`
`#include <libdirac_byteio/subband_byteio.h>`
`#include <vector>`

Go to the source code of this file.

## Classes

- class dirac::ComponentByteIO
    Picture component in Dirac bytestream format. More...

## Namespaces

- namespace dirac

    Definition of class SequenceHeaderByteIO.

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.